Subject: Re: mboned: Once more with the Survey...

From: Marshall Eubanks <[email-masked]>
Date: Mon, 28 Aug 2006 12:01:29 -0400

Hello;

We are going to close this out soon, so if you were thinking of  
filling this out, please do so
this week.

Regards
Marshall

On Jul 12, 2006, at 10:14 AM, Marshall Eubanks wrote:

> Hello;
>
> As I mentioned during the session yesterday, the Multicast Survey  
> still is on going. I am
> going to make another push to get responses.
>
> There is now a deadline of September 1, 2006, for
> responses. So, please respond if you have not already, and  
> distribute to anyone who you feel is relevant.
>
> The survey is at
>
> http://www.multicasttech.com/survey/MBoneD_Survey_v_1_5.txt
> http://www.multicasttech.com/survey/MBoneD_Survey_v_1_5.pdf
>
> The survey responses will be "anonymized"; the survey "anonymizer" is
> Lucy Lynch and replies should be sent to her at  
> [email-masked].
> Survey results will be made publicly available (with, of course,  
> the exception of
> the respondents identities).
>
> We encourage responses from all multicast providers, including  
> commercial, educational and research providers.
>
> I would appreciate any assistance in this matter.
>
> Regards
> Marshall
>
> _______________________________________________________________
> user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
> web archive:  http://darkwing.uoregon.edu/~llynch/mboned/

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/